import request from "@/utils/request";

const doCompile=(data)=>{
    return request({
        url:'/inference/compile',
        method:'post',
        data:data
    })
}

const doDeploy=(data)=>{
    return request({
        url:'/inference/deploy',
        method:'post',
        data:data
    })
}

const startInference=(data)=>{
    return request({
        url:'/inference/start',
        method:'post',
        data:data
    })
}

export default{
    doCompile,
    doDeploy,
    startInference
}
